body td tr table ul{
    margin:0px;
    padding:0px;
    
}

#menu{
    padding:0px;
    margin:0px;
    background:url('/uj_fejlec.jpg') no-repeat top left;
    width:825px;
    height:144px;
    padding-left:0px;
  
}

#menu2{
    padding:0px;
    margin:0px;
    background:url('/uj_fejlec.jpg') no-repeat top left;
    width:825px;
    height:144px;
    padding-left:0px;
       
}

#zaszlo{
    margin-top:40px;
    float:right;
    
}

.from_hungary{
    color:#04388E;
float:right;
font-style:italic;
font-weight:bold;

}


#navcontainer{
    margin:0px;
    padding:0px;
    padding-top:121px;
    padding-left:145px;
    color:#000;
    margin-left:50px;
}
#navlist
{
    margin:0px;
    padding:0px;
    padding: 0px 0px 1px 1px;
font: bold 12px Verdana, sans-serif;
    
    }

#navlist li
{
    list-style: none;
    padding:2px;
    margin: 0px;
    display: inline;
    height:25px;
    

}

#navlist li a
{
    padding: 3px 5px 3px 5px;
    border-left: 6px solid #00CCFF;
    border-right: 6px solid #00CCFF;
     color: #FFF;
    background-color:#04388E;
    /*background-image:url('gomb_bg.jpg');*/
    background-repeat:repeat-x;
    text-decoration: none;

}

#navlist li a:link { color: #fff;  }
#navlist li a:visited { color: #fff; }

#navlist li a:hover
{
    border-color: #04388E;
    color: #000066;
    background: #FF9205;
}





























img.nagykep {
border: 3px solid #3399FF;
}

#navlist2
{
padding: 11px 1px 1px;
margin-left: 0;
font: bold 12px Verdana, sans-serif;
}

#navlist2 li
{
list-style: none;
padding:5px;
margin: 0;
display: inline;
}

#navlist2 li a
{
padding: 0.25em 0.5em 0.25em 0.75em;
border-left: 1em solid #04388E;
border-right: 1em solid #04388E;

background: #FF9205;
text-decoration: none;

}

#navlist2 li a:link { color: #000066; }
#navlist2 li a:visited { color: #000066; }

#navlist2 li a:hover
{
border-color: #00CCFF;
color: #FFF;
background: #04388E;
}

a.nincs {
color: 00CCFF;

}

a.nincs:hover {
color: #FCF602;


}

a.nincs.visited {
color: 00CCFF;

}